<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>iTerm2 想要访问 AppleScript。</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iTerm2 想要访问蓝牙。</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iTerm2 想要访问日历数据。</string>
	<key>NSCameraUsageDescription</key>
	<string>iTerm2 想要访问相机。</string>
	<key>NSContactsUsageDescription</key>
	<string>iTerm2 想要访问通讯录。</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>iTerm2 想要访问本地网络。</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>iTerm2 想要访问你的位置信息，即使在后台。</string>
	<key>NSLocationUsageDescription</key>
	<string>iTerm2 想要访问你的位置信息。</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>iTerm2 想要在活动时访问你的位置信息。</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>iTerm2 想要访问麦克风。</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>iTerm2 想要访问照片图库。</string>
	<key>NSRemindersUsageDescription</key>
	<string>iTerm2 想要访问提醒事项。</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>iTerm2 想要访问语音识别。</string>
	<key>NSSystemAdministrationUsageDescription</key>
	<string>iTerm2 中的程序正在执行的操作需要更高权限。</string>
</dict>
</plist>
